Shopware 6.4 -> 6.5 | Bootstrap 4 -> 5

Hallo,

ich bin gerade mitten in einer Theme-Entwicklung mit SW 6.4 und Bootstrap 4. Mit Shopware 6.5 fallen ja Bootstrap 4 und jQuery.
Macht es Sinn, jetzt schon mit Bootstrap 5 zu arbeiten und das Theme gleich umzubauen?

Lg Alex

Soweit ich weiß, ist Shopware 6.5 erst Ende des Jahres verfügbar und auch der Umstieg ist für Plugin Entwickler und Kunden/Agenturen ein langer Prozess. Etwas weit ausgeholt wäre es dann Februar/März 2023 bis man die 6.5er produktiv nutzen kann. Deshalb würde ich das ruhig in 6.4 machen aber generell auf jQuery vorab verzichten.

1 Like

Danke, klingt einleuchtend! Den Plan werde ich wohl auch verfolgen.